.aznHL { font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.aznHL:hover { font-family:Tahoma, Arial, sans-serif;color:#ffffcc; text-decoration:underline; font-size: 11px;  font-weight:bold;}
.aznHL:active { font-family:Tahoma, Arial, sans-serif;color:#FFFFFF; font-size: 11px; font-weight:bold;}
.aznHL:visited { font-family:Tahoma, Arial, sans-serif;color:#FFFFFF; font-size: 11px; font-weight:bold;}
.aznHL:visited:hover { font-family:Tahoma, Arial, sans-serif;color:#ffffcc; text-decoration:underline; font-weight:bold;}

.txtPromo a{font-family:Tahoma, Arial, sans-serif; font-size: 11px; color:#ffffcc; text-decoration:none;font-weight:bold;}
.txtPromo a:hover {font-family:Tahoma, Arial, sans-serif; color:#ffffcc;font-size: 11px;text-decoration:underline;font-weight:bold;}
.txtPromo a:active {font-family:Tahoma, Arial, sans-serif; color:#FFFFFF;font-size: 11px;font-weight:bold;}
.txtPromo a:visited {font-family:Tahoma, Arial, sans-serif; color:#ffffcc;font-size: 11px;font-weight:bold;}
.txtPromo a:visited:hover { font-family:Tahoma, Arial, sans-serif;color:#ffffcc; text-decoration:underline; font-weight:bold;}



A 			{color : Navy; font-family:Arial, sans-serif; font-size: 13px; text-decoration : underline;}
A:active  	{color : #FF0000; font-family:Arial, sans-serif; font-size: 13px; text-decoration : underline;}
A:hover  	{color : #FF0000; font-family:Arial, sans-serif; font-size: 13px; text-decoration : underline;}
A:visited	{color : Navy; font-family:Arial, sans-serif; font-size: 13px; text-decoration : underline;}

/* Top Journal Navigation */
.toolLnk  			{ text-decoration : none; font-weight : bold; font-family : arial,sans-serif; font-size : 9pt; color : black;}
.toolLnk:visited  	{ text-decoration : none; font-weight : bold; font-family : arial,sans-serif; font-size : 9pt; color : black;}
.toolLnk:Active  	{ text-decoration : none; font-weight : bold; font-family : arial,sans-serif; font-size : 9pt; color : black;}
.toolLnk:Hover  	{ text-decoration : none; font-weight : bold; font-family : arial,sans-serif; font-size : 9pt; color : black;}
/* entry */

/* toolbar nav */
.entryTitle {
  font-size:13px;
  font-family:arial,sans-serif;
}

.bold{
  font-weight:bold;
}


.teal{
  color:#008080;
}


.cssbtn {
	display:inline; display:inline-block;
	width:55px;
	margin: 0px 0px 0px; padding:4px 10px 4px;
	font-size:10pt;
	font-family:arial,sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	/*background:#cdf;*/
	color:#0066CC;
	/*border:1px solid black;*/
	vertical-align:middle;
	white-space:nowrap;
	cursor:hand; cursor:pointer;
	}
.cssbtn[class] {width:auto;	min-width:55px;	}
.cssbtn:hover { background:#0066CC; color:white;font-size:10pt;	font-family:arial,sans-serif;text-decoration:none;}
.cssbtn:visited { color:black; font-size:10pt; font-family:arial,sans-serif;text-decoration:none;}
.cssbtn:visited:hover { background:#0066CC; color:white;font-size:10pt;	font-family:arial,sans-serif;text-decoration:none;}
.cssbtn:active { color:black; font-size:10pt; font-family:arial,sans-serif;text-decoration:none;}
.btnw3c {  color:black }


/* Left Journal Nav Links */
.linknav  			{color : White;text-decoration : none; font-weight : bold;}
.linknav:Visited  	{color : White;text-decoration : none; font-weight : bold;}
.linknav:Active  	{color : White;text-decoration : none; font-weight : bold;}
.linknav:Hover  	{color : Yellow;text-decoration : none; font-weight : bold;}

div.linknavbox {background: gray; padding: 4px 4px 4px 4px;}
div.linknavboxbord {background: #798DDF; padding: 1px 1px 1px ;}
div.linknavbutton {margin: 1px 1px 2px ; background: navy;  padding: 2px 2px 2px ;text-align: center;}

/* Headers */
.evenrow { background:#F2F7F0;}
.titlebar { color:#FFFFFF; font-size:9pt; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; text-transform:uppercase; background:#2A6144; }

/* Poll Settings */
.polltitlebar { color:#FFFFFF; font-size:11px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold;}
.pollfont { color:#000000; font-size:10px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold;}
.polllink       { font-family:Tahoma, Arial, sans-serif; font-size: 10px; color:#000000; text-decoration:none;}
.polllink:Visited   { font-family:Tahoma, Arial, sans-serif; font-size: 10px; color:#000000; text-decoration:none;}
.polllink:Active    { font-family:Tahoma, Arial, sans-serif; font-size: 10px; color:#000000; text-decoration:none;}
.polllink:Hover   { font-family:Tahoma, Arial, sans-serif; font-size: 10px; color:#000000; text-decoration:underline;}



/* Quote box */
.quotebox	{border: thin solid #CCCCCC;margin: 5px 5px 5px;padding: 5px 5px 5px ;width: 230px; float: left;}
.quotetext {width:218px;padding:6px 6px 6px;background-color: #E7E7E7 ;}